/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
	
}

body {
	width:1024px;
	font-size: .9em;
	/*font-family: Helvetica, Verdana, sans-serif;*/
	/*font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;*/
	font-family: "Hoefler Text", "Baskerville old face", Garamond, "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Georgia, serif;
	background-color:#FFF;
	color:#6C6E75;
	
}

#logo {
	background-image:url(logo.jpg);
	background-repeat:no-repeat;
	margin: 38px 0 0 0px;
	width:242px;
	height:81px;	
}

body.section-1 {
	width:1024px;
}
.section-1 #content .container{
	padding-left:50px;
	width:1000px;
	height: 600px;
}
body.section-2 {width:1024px; }
body.section-3 {width:1024px; }

a:link { text-decoration: none;
		color:#6C6E75;
		}
a:active { text-decoration: none;
		color:#8D9099;
		}
a:visited { text-decoration: none; 
		color:#8D9099; 
		}
a:hover { text-decoration: none;
		color:#47484D
		}

a img { border: none; }

#menu {
	float:left;
    width: 255px;
    position: fixed;
    height: 100%;
	background-color: #FFF;
	padding-left:50px;
}

#menu .container {
	background-color: #FFF;
}

#menu .container ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#menu .container ul li {
	list-style: none;
	margin: 0 0 10px 0;
	
}

#menu .container ul li.section-title {
	background-color:#FFF;
	/*font-family: Helvetica, Verdana, sans-serif;*/
/*	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;*/
	font-family: "Century Gothic", CenturyGothic, AppleGothic, "Gill Sans", "Gill Sans MT", sans-serif;
	font-size: 1.25em;
	color: #6C6E75;
	text-decoration: none;
	padding: 20px 0px 0px 0px;
	font-weight:100;
}

#img-container .captioning .title {
	/*font-family: Helvetica, Verdana, sans-serif;*/
/*	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;*/
	font-family: "Century Gothic", CenturyGothic, AppleGothic, "Gill Sans", "Gill Sans MT", sans-serif;
	font-size: 1.05em;
	color: #6C6E75;
	text-decoration: none;
	font-weight:light;
}

body.section-1 #content .container #img-container {
	position:absolute;
	background-color:#FFF;
		
}

body.section-1 #content .container #img-container img {
	background-color:#FFF;

}

#content {
	width: 800px;
	padding: 0 0 0 260px; 
    margin: 0 0 0 0px;
    top: 0;
	color: #999;
}

#content .container {
	color:#999;
    padding: 30px 0px 0px 90px;

}

.container {
	color:#999;
	min-height:400px;
    padding: 0px;
	
	
}

.container h3 {
	color:#999;
	margin:0px;
	width:232px;
	height:81px;
}
#content .container p {
	margin-right:auto;
	margin-left:auto;
	margin-bottom: 9px;
	padding-top: 131px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size:small;
	}

#content p { 
	margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 12px; }

#img-container {
	margin-left:auto;
	margin-right:auto;
	padding-top: 18px;
				}
/*#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }*/


.thickbox {
	
}

#copyright {
	clear:all;
	float:left; 
	padding-top: 50px;
	padding-bottom: 10px;
	margin:0;
	background-color: #FFF;
	color:#666;
	font-size:.9em;
	}

